Subject: Monthly Newsletter & a few other things
From: Rene Nichols <[email-masked]>
To: Chamber of Commerce <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, Port Austin State Bank <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, Captain Morgans <[email-masked]>, Huron City Museums <[email-masked]>, Independent Bank <[email-masked]>
Cc: "Nichols, Rene" <[email-masked]>
Date: Fri, 5 Dec 2008 03:59:53 -0500

Hi Joyce, For our next and future newsletters, I'd like to see the following content: Copy of unapproved minutes for members to review. (as an attachment)List of current members that have paid 2009 dues and a reminder that per ourby-laws, dues are due Sept 1.A brief note to the membership updating the status of the Visitor's Guide.  Forexample, how many members have taken out and paid for an ad to date.A list of upcoming chamber events, name of the chair person and their phone number.A report from each Chair with an update on their event.A monthly report from the Treasurer.  Monies received, detail of expenses paidfor the previous month and account balances.A short note from the President.Names and e-mail addresses of our board members.Date of next board meeting. Date of next membership meeting. (Not every board meeting has to be a membership meeting).A recognition area to thank members for their recent volunteer efforts.I'd like our businesses to be able to post their new seasonal hours, particularlystores and restaurants.A feature story each month on at least two current businesses.A feature story for each new member.The fireworks committee has a series of fund raising activities planned.  We need tofeature them every month.We need to note that we are doing a membership drive to get as many new membersnow so they may be included in the visitor's guide. At this time, I'll ask that our secretary review all content for accuracy before sendingit to our membership. I realize your current format requires you to create the newsletter at home.  For thetime being, I have no problem with you creating it using Word or another programthat is currently available on the Chamber computer.  I know it won't beas nice looking or include pictures, but I feel the content is more important at this time.We need to focus on using the monthly newsletter as a means of getting timely andhelpful information to the general membership.As for the timing of the newsletter, the secretary should have the unapproved minutesto you within a week of our monthly meetings. The treasurers report should be presentedas a short one page document at our monthly board meeting which you will put in thenewsletter.  The rest of the information should be easy enough to keep updated. My letter this month will let them know to contact the chamber office with seasonal hours of operation and let them know you'll be featuring a couple businesses each month.  I'll have it to you by Monday.  On a seperate note, all ad monies and forms for the Car Show should be going to thecommittee chair.  The chair should record his/her list and then submit the checks to thetreasurer when the ad sales deadline has been reached.  It is then the chair's responsibilityto forward that information to his/her sub committees for further action.  I know you've beenhelping out, but this is the procedure that should be followed.  When bills need to be paid, itwill be the chair's responsibilty to present them to the board for approval of payment.  We needto follow this procedure with each event so nothing falls through the cracks.  I know you'rewilling to help where ever needed if the chair asks for it. Lastly, I'd like the secretary to get the chamber mail and dispurse it.  This is no offense to you,but there is information that comes to the chamber that should be viewed by a board memberfirst, not by a member, employee or contractor.  The system is currently backwards.  It isalso our secretary's responsibility to discuss correspondence received at our board meetings. We've come to depend on you as director to perform functions that board members shouldbe doing.  I'd like to correct that, if possible.  I also want the secretary to review anymaterial that may be going to print on behalf of the chamber.  You've been doing a great jobin that area, but a board member needs to put an approval on any content that representsthe chamber.  At this time, I want that approval to come from the secretary. There are exciting times coming to Port Austin.  We have a year to get the chamberin line with these changes, performing as a well oiled machine and ready to move intothe new Welcome Center when completed.  While these changes may be difficult for you andthe board, I'm confident you can implement them and help our chamber move forward. I'll have my letter for the newsletter to you by Monday. Rene 
_________________________________________________________________
Suspicious message? There’s an alert for that. 
http://windowslive.com/Explore/hotmail?ocid=TXT_TAGLM_WL_hotmail_acq_broad2_122008